html
   head
      title Person
      body
         if(type == "error")
            h3(style = "color:red") #{message}
         else
            h3 New person, name: #{person.name} , age: #{person.age} and nationality: #{person.nationality} added!